/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

.fa {
color:#183c77
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

p.readmore a:link {
background:#D5DCE6;
border-radius: 8px;
padding: 2px;
}

p.readmore a:hover {
text-decoration:underline;
}

.pull-left img {
padding-right: 10px;
}

.pull-right img {
padding-left: 10px;
}


.s5_mod_h3 {
color:#183c77;
}

.gm-style .place-card .place-name {
 overflow:hidden;
 white-space:nowrap;
 text-overflow:ellipsis;
 font-weight:500;
 font-size:14px;
 color:#ffffff;
}

ul.no-bullet {
  list-style-type: none;}

ul.arrow {
  list-style-image: url(../images/s5_menu_arrow_subs.png);
  }

ul.arrow li {
    margin-bottom: 0.3em;
    position: relative;
}